/* Title of the error displayed when library migration fails to find a source model */
"Failed to find source model" = "Failed to find source model";

/* Title of the error displayed when library migration fails to find a mapping model */
"No mapping model found to migrate persistent store" = "No mapping model found to migrate persistent store";

/* Description of the error displayed when library migration fails to find a mapping model */
"The Schoolhouse library on your computer is not in a format that Schoolhouse can migrate." = "The Schoolhouse library on your computer is not in a format that Schoolhouse can migrate.";

/* Description of the error displayed when library migration fails to find a source model */
"The Schoolhouse library on your computer is not in a format that Schoolhouse can understand." = "The Schoolhouse library on your computer is not in a format that Schoolhouse can understand.";

